## node-d3-request 1.0.6

=== debian/changelog ===
node-d3-request (1.0.6-3) unstable; urgency=medium

  * Use externals and also create d3-request.node (fixes autopkgtest failure)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Jan 2018 10:44:08 +0530

node-d3-request (1.0.6-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jan 2018 00:32:18 +0530

node-d3-request (1.0.6-1) unstable; urgency=low

  * Initial release (Closes: #878243)

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 Oct 2017 20:34:20 +0530
