=== debian/control ===
Source: node-d3-request
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-d3-collection (>= 1)
 , node-xmlhttprequest (>= 1)
 , node-d3-dispatch (>= 1)
 , node-d3-dsv (>= 1)
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-request/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-request.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-request.git

Package: node-d3-request
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-collection (>= 1)
 , node-xmlhttprequest (>= 1)
 , node-d3-dispatch (>= 1)
 , node-d3-dsv (>= 1)
Description: convenient alternative to XMLHttpRequest
 This module has built-in support for parsing JSON, CSV and TSV; in browsers,
 but not in Node, HTML and XML are also supported. You can parse additional
 formats by using request or text directly.
 .
 Node.js is an event-based server-side JavaScript engine.
